body {
  font-family: 'Open Sans', sans-serif;
}

.machine-n-a img {
  width: 100%;
  border: 1px solid gray;
}

.machine-n-a h4 {
  background-color: #221d1f;
  color: #fff;
  padding: 1rem;
  font-size: 20px;
}

.about_para {
  font-size: 17px;
  line-height: 34px;
  text-align: left;
}

.about_btn {
  display: block;
  width: fit-content;
  background-color: #fbc110;
  color: #fff;
  border-radius: 50px;
  padding: 0.5rem 3rem;
  font-size: 17px;
  font-weight: 600;
  margin-top: 2rem;
}

.single_what_we_do:hover a {
  text-decoration: none;
}

/*---------------Newsletter-------------------*/

.news-modal-content {
  border-radius: 0px;
}

.news-modal-header {
  background-color: #162820;
  border-radius: 0px;
}

.news-modal-title {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
}

.close {
  opacity: 0.8;
  color: #fff;
}

.news-modal-label {
  float: left;
  font-size: 17px;
  font-weight: 600;
}

.news-modal-control {
  font-size: 16px;
  border-radius: 0px;
}

.btn-subsc {
  float: right;
  margin-top: 1rem;
  width: 40%;
  background-color: #162820;
  color: #fff;
  font-weight: 600;
  border-radius: 0px;
}

.news-modal-dialog {
  position: relative;
  top: 11rem;
}

/*----------------Search Bar-----------------------*/

#lowrbdy {
  width: 100%;
  height: 581px;
  position: absolute;
  top: 74px;
  left: 0px;
}

#lowrbdy img {
  width: 100%;
  height: 100%;
}

.header-poly {
  background-color: #112f53;
}

#livesearch {
  position: relative;
  z-index: 9999;
  background: #fff;
  max-height: 260px;
  overflow: auto;
  width: 100%;
  box-shadow: 0px 2px 4px #444;
}

.srbox {
  width: 91%;
  height: 40px;
  float: left;
  margin-left: 12px;
  margin-top: 0px;
  margin-bottom: 7px;
}

.textbox-c {
  border-radius: 0px;
  background-color: #fff;
  float: left;
  border: none;
  height: 35px;
  padding: 1px 4px;
  font-size: 14px;
  line-height: 1.42857;
  color: #000;
  width: 80%;
  margin-top: 7px;
}

.query-submit {
  border-radius: 0px;
  cursor: pointer;
  background: #c0df2a;
  width: 30px;
  padding: 1px 6px;
  float: left;
  border: none;
  margin-top: 7px;
  height: 35px;
}

.textbox-clr {
  cursor: pointer;
  background: #fff;
  width: 20px;
  height: 40px;
  float: left;
  border: none;
  margin-top: 7px;
  text-align: center;
}

.live-outer {
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #ccc;
  background: #fff;
}

.live-outer:hover {
  background: #F3F3F3;
}

.live-product-det {
  float: left;
  width: 100%;
  height: 60px;
}

.live-product-name {
  width: 100%;
  height: 60px;
  margin-top: 0px;
  padding: 0.2rem 1rem;
}

.live-product-name p {
  margin: 0px;
  color: #333;
  text-align: left;
  font-size: 12px;
}

/*----------------Search Bar-----------------------*/

.didnot-found {
  margin: unset;
  font-size: 24px;
  font-weight: 600;
  padding: 0rem 3rem;
  line-height: 30px;
}

.pd-left-unset {
  padding-left: 0px !important;
}

.pd-right-unset {
  padding-right: 0px !important;
}

.pd-auto-set {
  padding-left: 3px !important;
  padding-right: 3px !important;
}

.category-pro-img-not {
  padding: 2rem;
  border: 1px solid lightgray;
}

.not-available {
  background-color: #16191e;
  position: absolute;
  width: 94.5%;
  bottom: 0px;
}

.not-available h4 {
  color: #fff;
  font-size: 18px;
  margin-bottom: 0px;
  padding: 1rem;
  font-weight: 600;
}

.btn-stocklist {
  width: 100%;
  background-color: #c0df2a;
  color: #162820;
  padding: 1rem;
  font-size: 18px;
  font-weight: 700;
  border-radius: 0px;
  margin-top: 2rem;
}

.btn-stocklist:hover {
  color: #fff;
}

.float-whatsapp {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 30px;
  left: 20px;
  background-color: #4dc247;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.float-whatsapp:hover {
  color: #fff;
}

.my-float-whatsapp {
  margin-top: 16px;
}

.open-button {
  background-color: transparent;
  color: #fff;
  border: unset;
}

.chat-control {
  margin-bottom: 0.5rem;
  border-radius: 0px;
  font-size: 14px;
}

.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  width: 22%;
  z-index: 999999;
}

/* Add styles to the form container */

.form-container {
  max-width: 300px;
  padding: 10px 20px;
  background-color: white;
}

.form-container h5 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 1rem;
  margin-top: 0.5rem;
}

.btn-chat {
  background-color: #c0df2a;
  color: white;
  padding: 10px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom: 0px;
  margin-top: 1rem;
}

/* Add a red background color to the cancel button */

.form-container .cancel {
  background-color: #162820;
  width: 35px;
  padding: 0.3rem;
  height: 35px;
  border-radius: 50%;
  position: absolute;
  right: -1rem;
  top: -1.5rem;
  color: #fff;
}

.circle-effect {
  position: absolute;
  right: 3rem;
  width: 50px;
  height: 50px;
  background: #162820;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  -webkit-animation: ripple-white 1s linear infinite;
  animation: ripple-white 1s linear infinite;
  -webkit-transition: .5s linear;
  text-shadow: 1px 1px 1px #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 4;
}

.circle-effect button {
  padding: 0.5rem;
}

@-webkit-keyframes ripple-white {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5)
  }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 40px rgba(255, 255, 255, 0.3), 0 0 0 60px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 40px rgba(255, 255, 255, 0.3), 0 0 0 60px rgba(0, 0, 0, 0)
  }
}

@keyframes ripple-white {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5)
  }
  100% {
    -webkit-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5), 0 0 0 60px rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.5), 0 0 0 40px rgba(255, 255, 255, 0.5), 0 0 0 60px rgba(0, 0, 0, 0)
  }
}

.logo {
     width: 20rem;
    padding: 0rem;
}

.web-slider {
  display: block;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.search-input {
  -webkit-appearance: none !important;
  background-clip: padding-box;
  background-color: white;
  vertical-align: middle;
  border-radius: 0rem;
  border: unset;
  font-size: 14px;
  width: 100%;
  line-height: 2;
  padding: 0.375rem 1.25rem;
  -webkit-transition: border-color 0.2s;
  -moz-transition: border-color 0.2s;
  transition: border-color 0.2s;
}

.search-input:focus {
  transition: all 0.5s;
  box-shadow: 0 0 40px #f9d442b9;
  border-color: #f9d342;
  outline: none;
}

form.search-form {
  display: flex;
  justify-content: center;
}

input.search-field {
  margin-bottom: 0;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
  align-self: center;
  height: 35px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

input.search-submit {
  height: 35px;
  margin: 0;
  padding: 0rem 1.3rem;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  font-size: 1rem;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.search-button {
  height: 35px;
  width: 15%;
  display: inline-block;
  font-weight: 600;
  font-size: 0.8rem;
  line-height: 1.15;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  background: #000;
  color: #fff;
  border: 1px solid transparent;
  vertical-align: middle;
  text-shadow: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.search-button:hover, .search-button:active, .search-button:focus {
  cursor: pointer;
  background: #000;
  color: #fff;
  outline: 0;
}

.poly {
  clip-path: polygon(100% 100%, 100% 0, 0 0, 75% 100%);
  background-color: #112f53;
}

.header-info {
  margin: 0.6rem 0rem;
  border-right: 1px solid lightgray;
}

.header-info i {
  font-size: 20px;
  color: #fff;
  margin-right: 3px;
  margin-top: 0.3rem;
}

.header-info h3 {
  display: inline;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  margin-bottom: unset;
}

.header-info span a {
     font-size: 14px;
    color: #fbf0f0;
    font-weight: 500;
    line-height: 8px;
}

.header-info span a:hover {
  text-decoration: none;
}

.social-outer {
  height: 30px;
  width: 30px;
  background-color: #fff;
  border-radius: 50%;
}

.social-outer i {
  color: #fbc110 !important;
  margin: unset !important;
  padding: 5px;
}

.list-inline-ul {
  margin-top: 0.5rem;
  margin-bottom: unset;
}

.btn-newsletter {
  width: 89%;
  background-color: #fff;
  border-radius: 0px;
  font-size: 15px;
  color: #162820;
  font-weight: 700;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  border-right: 1px solid #fff;
  color: #112f53;
  font-size: 16px;
  font-weight: 600;
}

.bg-light {
  background-color: #fbc110 !important;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  color: #fff;
}

.pd-unset {
  padding: unset;
}

#carouselExampleFade .carousel-inner .carousel-item img {
  height: 500px;
  object-fit: cover;
  object-position: center;
}

.carousel-overlay {
  height: 520px;
  width: 100%;
  position: absolute;
  background-color: #0006;
  z-index: 99;
}

.carousel-overlay1 {
  height: 520px;
  width: 100%;
  position: absolute;
  background-color: #e5072e85;
  z-index: 99999;
}

.carousel-poly {
  clip-path: polygon(30% 100%, 40% 0, 0 0, 0% 100%);
}

.section-title h2::after {
  margin: 0 0 10px 15px;
}

.section-title h2::before, .section-title h2::after {
  content: '';
  width: 50px;
  height: 2px;
  background: #c0df2a;
  display: inline-block;
}

.section-title h2::before {
  margin: 0 15px 10px 0;
}

.section-space {
  padding: 60px 0;
}

.section-title h2 {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  color: #162820;
  margin-bottom: 3rem;
}

.large-heading {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  color: #16191e;
  margin-top: 4rem;
}

.section-machine {
  background-color: #8080801a;
}

.single_what_we_do {
  background-color: #ffffff;
  text-align: center;
  padding: 0 10px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 4rem;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.single_what_we_do:hover {
  -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.single_what_we_do .top_line {
  position: absolute;
  top: 0;
  left: 40%;
  background-color: #fbc110;
  width: 20%;
  height: 4px;
}

.single_what_we_do .what_we_do_figure {
  padding: 10px 0;
}

.single_what_we_do .what_we_do_figure img {
  margin: 0 auto;
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  height: 195px;
}

.single_what_we_do .what_we_do_title {
  font-weight: 600;
  font-size: 16px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 0;
  color: #16191e;
}

.single_what_we_do .what_we_do_content {
  padding-bottom: 30px;
  color: #2b353a;
  font-size: 15px;
}

.single_what_we_do .what_we_do_icon {
  position: absolute;
  bottom: -14px;
  left: 45%;
  color: #fff;
  background-color: #162820;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.single_what_we_do .what_we_do_icon i {
  font-size: 24px;
  text-align: center;
  padding: 2px 3px 2px 5px;
}

.call-to-action-bg {
  background-color: #112f53;
  height: 285px;
  width: 100%;
}

.poly-call {
  clip-path: polygon(80% 100%, 100% 0, 0 0, 0% 100%);
}

.call-sec {
  padding: 0.5rem 13rem 0.5rem 7rem;
}

.call-sec h1 {
  color: #ffffffd1;
  font-weight: 800;
}

.call-sec p {
  color: #ffffffe8;
  font-weight: 600;
  font-size: 16px;
  line-height: 25px;
}

.calling-section {
  background-color: #fbc110;
}

.btn-call-to-action {
  background-color: #fff;
  border-radius: 0px;
  padding: 0.8rem 3rem;
  font-size: 20px;
  font-weight: 700;
  color: #162820;
  border-left: 5px solid #000;
  margin-top: 4rem;
}

.why-side-box {
  background: rgb(1 51 52);
  padding: 7rem 1rem;
  background-size: cover;
  background-position: 50%;
  padding: 7rem 1rem;
  background-size: cover;
  background-position: 50%;
}

.why-side-box h1 {
  color: #fff;
  text-align: left;
  font-size: 35px;
  font-weight: 800;
}

.why-side-box p {
  text-align: left;
  color: #fff;
  font-size: 18px;
}

.choose-outer {
  background-image: linear-gradient(rgba(195, 159, 75, 0.8), rgba(195, 159, 75, 0.8)), url(../../assets/img/bg.jpg);
  padding: 1.5rem 0.5rem;
  margin-bottom: 1.3rem;
  background-size: cover;
  height: 195px;
  box-shadow: 0 8px 12px 0 rgb(0 0 0 / 20%);
}

.choose-outer i {
  font-size: 2rem;
  margin-bottom: 0.5rem;
  color: #fff;
}

.choose-outer h4 {
  color: #112f53;
  font-size: 16px;
  font-weight: 700;
}

.choose-outer:hover {
  background-color: #112f53;
  background-image: unset;
}

.choose-outer:hover h4 {
  color: #fff;
}

.choose-outer p {
  font-size: 13px;
  margin-bottom: unset;
  color: #fff;
}

#side-carousel .carousel-inner .carousel-item img {
  width: 100%;
  height: 25.7rem;
}

.side-slider-prev {
  height: 50px;
  width: 50px;
  background-color: #000;
  opacity: 1;
  position: absolute;
  top: 11.5rem;
}

.side-slider-next {
  height: 50px;
  width: 50px;
  background-color: #000;
  opacity: 1;
  position: absolute;
  top: 11.5rem;
}

.latest-card {
  border-radius: 0px;
  margin-bottom: 2rem;
}

.latest-card:hover {
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  border: unset;
}

.latest-card-body {
  padding: 0rem 1rem;
}

.latest-card-img {
  background-color: #d3d3d3a1;
  height: 220px;
  width: 100%;
  background-size: cover;
  border-radius: 0px;
  clip-path: polygon(100% 100%, 100% 0%, 0% 0%, 0% 85%);
}

.latest-card-title {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  text-decoration: none;
  color: #162820 !important;
}

.latest-card-link:hover {
  text-decoration: none;
}

.latest-card-p {
  font-size: 15px;
  text-align: left;
}

.section-space-head {
  padding: 60px 0px 0px 0px;
}

.cust-slider {
  padding: 0px 4rem 60px 4rem;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  padding-top: 60px;
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before, .slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

#footer {
  background-color: #112f53;
  padding: 4rem 0rem;
}

.footer-logo {
  width: 50%;
}

.footer-desc {
  font-family: 'Noto Sans JP', sans-serif;
  color: gray;
  margin-top: 1rem;
  text-align: justify;
  padding-right: 3rem;
  font-size: 15px;
  line-height: 28px;
}

.footer-link ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-link ul li {
  border-bottom: 1px solid gray;
  padding: 10px 0;
}

.footer-link ul li a {
  color: #dbd1d1;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.footer-link ul li a i {
  font-size: 18px;
  font-weight: 600;
  margin-right: 6px;
}

.footer-link ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-link ul li:first-child {
  margin-top: 2rem;
}

.footer-contact h6 {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  margin-top: 2rem;
  font-size: 15px;
  font-weight: 600;
}

.footer-contact p {
  font-size: 15px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #c6b2b2;
  font-weight: 300;
  margin-bottom: 0.2rem;
}

.footer-contact p span {
  color: #fff;
  margin-right: 5px;
}

.footer-copyright {
  background-color: #E6E7E8;
}

.footer-copyright p {
  margin-top: 1rem;
  color: #162820;
  font-weight: 600;
  font-size: 16px;
}

.footer-copyright p a {
  color: #162820;
}

#footer .social-icon {
  background-color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: inline-block;
  margin-right: .5rem;
  margin-left: .5rem;
}

.footer-map {
  width: 100%;
  height: 300px;
}

/*--------------------Inner Page Banner Styling-------------------*/

.inner-about {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../assets/img/banner1.jpg);
  height: 200px;
  background-size: cover;
  background-position: 100% 75%;
}

.inner-banking {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../assets/img/banner2.jpg);
  height: 200px;
  background-size: cover;
  background-position: 100% 20%;
}

.inner-services {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../assets/img/banner1.jpg);
  height: 200px;
  background-size: cover;
  background-position: 100% 20%;
}

.inner-contact {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../assets/img/banner1.jpg);
  height: 200px;
  background-size: cover;
  background-position: 100% 50%;
}

.inner-banner-div {
  position: relative;
  top: 3rem;
  left: 2%;
}

.inner-banner-div h1 {
  font-size: 2.5rem;
  font-weight: 800;
  color: #ffffffe0;
}

/*--------------------Inner Page Styling Ends---------------------*/

/*---------------------Breadcrumb Styling---------------------------*/

.inner-banner-div p {
  color: #ffffffe0;
  font-size: 18px;
  font-weight: 600;
}

.inner-banner-div a {
  color: #ffffffe0;
  font-size: 18px;
  font-weight: 600;
}

.inner-banner-div a:hover {
  text-decoration: none;
}

/*-------------------Breadcrumb Styling Ends------------------------*/

/*--------------------Fixed Sidebar Styling---------------------------*/

#sidebar.fixed {
  position: fixed;
  top: 0px;
}

#main {
  width: 100%;
  height: auto;
}

#footer {
  clear: both;
}

#sidebar {
  width: 100%;
  height: auto;
  position: relative;
  background: #fff;
  padding: 0rem 4rem 0rem 0rem;
}

#sidebarWrap {
  height: auto;
  width: 100%;
  float: right;
  position: relative;
  box-shadow: none;
  border: none;
  margin: 0;
  padding: 0;
}

/*--------------------Fixed Sidebar Styling Ends---------------------------*/

/*----------------------About Us Page Styling----------------------------*/

.abt-desc {
  margin-top: 1.5rem;
  font-size: 17px;
  line-height: 30px;
  text-align: justify;
}

.abt-desc span {
  font-weight: 700;
  color: #162820;
}

.abt-image {
  width: 300px;
  display: block;
  margin: 0 auto;
  height: 300px;
  border-radius: 50%;
  border: 5px solid #e5072e;
}

.abt-p {
  text-align: left;
  font-size: 18px;
  line-height: 34px;
  padding: 2rem 0rem 2rem 2rem;
}

.quote-abt {
  position: absolute;
  left: 15px;
  font-size: 3.5rem !important;
  color: #c0df2a70;
  z-index: -9;
}

/*--------------------About Us Page Styling Ends-------------------------*/

.tab-menu {
  display: block !important;
}

.tab-menu li {
  background-color: #112f53;
  padding: 1rem;
  text-align: left;
  border-bottom: 1px solid lightgray;
}

.tab-menu li:hover {
  background-color: #fbc110;
}

.tab-menu li:hover a {
  color: #fff;
}

.inner_content_outer_div {
  box-shadow: 1px 1px 20px -10px;
  padding: 1rem;
  border: 1px solid #d7c292;
}

.inner_content_outer_div img {
  width: 100% !important;
  height: 400px;
  object-fit: cover;
  margin-bottom: 2rem;
}

.inner_content_outer_div p {
  font-size: 17px;
  line-height: 34px;
  text-align: justify;
  margin-bottom: 2rem;
}

.inner_content_outer_div ul {
  text-align: left;
  list-style-type: none;
  padding-inline-start: 0px;
  margin-bottom: 2rem;
}

.content_part {
  padding: 0rem 1rem;
}

.inner_content_outer_div ul li {
  background: url(../img/check.png);
  margin-bottom: 15px;
  font-size: 17px;
  background-position: left;
  background-repeat: no-repeat;
  background-size: 19px;
  padding-left: 30px;
}

.tab-menu li a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.tab-menu li a:hover {
  text-decoration: none;
}

.tab-content {
  padding-top: 5rem;
}

.pd-left-unset {
  padding-left: unset;
}

.machine-side {
  margin-top: 5rem;
}

.category-pro-box {
  margin-bottom: 2rem;
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.category-pro-title {
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  padding-top: 1rem;
  margin-bottom: 1rem;
  color: #16191e;
}

.category-pro-title a {
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  padding-top: 1rem;
  margin-bottom: 1rem;
  color: #16191e;
}

.category-pro-title a:hover {
  text-decoration: none;
}

.category-pro-p {
  text-align: left;
  font-size: 16px;
  margin-bottom: 0.5rem;
}

.category-pro-p span {
  font-weight: 600;
  color: #162820;
}

.category-pro-img {
  height: 250px;
  width: 100%;
}

.category-pro-enquiry {
  float: left;
  background-color: #16191e;
  border-radius: 0px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding: 0.5rem 2rem;
  color: #ffffffe6;
  font-weight: 600;
}

.category-pro-enquiry:hover, .category-pro-full:hover {
  background-color: #7986a8;
  color: #fff;
}

.category-pro-full {
  float: left;
  background-color: #c0df2a;
  border-radius: 0px;
  margin-top: 1rem;
  margin-left: 1rem;
  padding: 0.5rem 2rem;
  color: #162820;
  font-weight: 600;
}

/*---------------------Used Machinery Page-------------------*/

.used-machine-img {
  width: 100%;
  height: 210px;
}

.used-mt {
  margin-top: 5rem;
}

.used-machine-text {
  width: 100%;
  position: relative;
  background-color: #162820;
  overflow: hidden;
  color: #fff;
  padding: 0.5rem;
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 2rem;
}

/*---------------------Used Machinery Page-------------------*/

/*-------------------Single Machine Page----------------------*/

#carousel-thumb .carousel-inner .carousel-item img {
  height: 420px;
}

#web-carousel .carousel-indicators {
  position: relative;
  margin-bottom: .5rem !important;
  margin: unset;
  margin-top: unset;
  margin-bottom: unset;
  margin-top: .6rem !important;
}

#web-carousel .carousel-indicators div {
  max-width: 100%;
  opacity: 1;
  margin-bottom: 1.5rem;
  height: 5.76rem;
  background-color: unset;
}

#web-carousel .carousel-indicators div img {
  width: 115px !important;
  opacity: 1;
  height: 100px;
  margin-top: 1rem;
  margin-right: 5px;
  margin-left: 5px;
}

.side-desc-box {
  background-color: #fff;
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  padding: 0rem 1rem 1rem 1.5rem;
}

.form-contact {
  border-radius: 0;
  border: 1px solid #707070;
  color: #9a9a9a;
  font-size: 15px
}

.btn-contact {
  background-color: #162820;
  color: #fff;
  font-size: 15px;
  border-radius: 0;
  padding: .5rem 3rem
}

.machine-map {
  width: 100%;
  height: 390px;
}

/*----------------------Singke Ends------------------*/

/*---------------------------Contact Page Styling---------------------------*/

.contact-top-img {
  width: 75%;
  margin-top: 8rem;
  display: block;
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 10rem;
}

.con-form-bg {
  background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.9)), url(../../assets/img/cont.jpg);
  background-size: cover;
}

.con-side-box {
  background-color: #112f53;
}

.contact-box {
  background-color: #fff;
  box-shadow: 0px 1px 13px rgba(0, 0, 0, .1);
}

.form-side h1 {
  font-size: 25px;
  font-weight: 700;
  margin: unset;
  margin-bottom: unset;
  margin-bottom: 0.5rem;
}

.form-side p {
  font-size: 14px;
}

.con-info i {
  font-size: 35px;
  color: #fbc110;
  margin-top: 0.5rem;
}

.con-info p a {
  font-size: 16px !important;
  text-align: center;
  margin-top: 0.5rem;
  color: #000;
}

.con-info p a:hover {
  text-decoration: none;
}

.outer-form {
  padding: 3rem;
  background-color: #fff;
  box-shadow: 0px 1px 13px rgba(0, 0, 0, .1);
  margin: 1rem;
  padding-bottom: 5rem;
}

.con-outer {
  padding: 4rem;
}

.poly-con {
  background-color: #79882e;
  clip-path: polygon(100% 70%, 0% 10%, 0% 0, 0% 100%);
  height: 26rem;
  position: absolute;
  bottom: 0px;
  padding: unset;
}

#menu li a i {
  color: #fff;
}

.poly-con1 {
  background-color: #fbc110;
  clip-path: polygon(100% 100%, 100% 0%, 0% 60%, 0% 100%);
  height: 24rem;
  position: absolute;
  bottom: 0px;
  padding: unset;
}

/*---------------------------Contact Page Styling Ends----------------------*/

/*--------------------------Service Page Styling Starts---------------------*/

.service-icon {
  background-color: #16191e;
  width: 200px;
  height: 200px;
  transform: rotate(45deg);
  border: 5px solid #e5072e;
  margin: 4rem;
}

.service-icon img {
  width: 60%;
  padding-right: 0rem;
  padding-top: 2.3rem;
}

.service-content h1 {
  text-align: left;
  font-size: 28px;
  font-weight: 600;
  padding-top: 4rem;
  margin-bottom: 1rem;
  color: #e5072e;
}

.service-content h2 {
  text-align: left;
  position: absolute;
  font-size: 90px;
  font-weight: 800;
  color: #d3d3d357;
  z-index: -9999;
}

.service-content p {
  text-align: justify;
  font-size: 17px;
  line-height: 30px;
}

/*--------------------------Service Page Styling Ends-----------------------*/

@media(max-width: 468px) {
  #carousel-thumb .carousel-inner .carousel-item img {
    height: auto;
  }
  .mobile-pd-right-unset {
    padding-right: 0px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
  }
  .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #c0df2a;
  }
  .logo {
       width: 75%;
    padding: 0rem;
    position: relative;
    z-index: 9999999999999999999999;
  }
  .poly, .header-poly {
    display: none;
  }
  .mb-nav {
    position: absolute;
    top: 0.5rem;
    z-index: 9999;
  }
  .navbar-toggler {
    position: absolute;
    border: unset;
    top: 1rem;
    right: 1rem;
  }
  .navbar-toggler i {
    color: #162820;
    font-size: 26px;
  }
  .bg-light {
    background-color: transparent !important;
  }
  .navbar-collapse {
    width: 100%;
    margin: unset;
    padding: unset;
    margin-top: 4.8rem;
    background-color: #162820;
  }
  .mobile-slider {
    display: block;
  }
  .web-slider {
    display: block;
  }
  .section-title h2 {
    font-size: 18px;
    margin-bottom: 2rem;
  }
  .section-title h2::after {
    margin: 0 0 6px 16px;
    width: 35px;
  }
  .section-title h2::before {
    margin: 0 15px 6px 0;
    width: 35px;
  }
  #carouselExampleFade .carousel-inner .carousel-item img {
    height: 300px;
  }
  .about_para {
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
  }
  .about_btn {
    padding: 0.4rem 2rem;
    font-size: 14px;
    margin-top: 1rem;
  }
  .single_what_we_do .what_we_do_title {
    font-size: 14px;
  }
  .single_what_we_do .what_we_do_content {
    font-size: 14px;
    text-align: justify;
    padding-bottom: 15px;
  }
  .single_what_we_do .what_we_do_icon {
    left: 40%;
  }
  .single_what_we_do {
    margin-bottom: 2rem;
    height: 230px;
  }
  .call-sec {
    padding: 1rem;
  }
  .call-sec h1 {
    font-size: 1.5rem;
  }
  .call-sec p {
    font-size: 13px;
  }
  .w-60 {
    width: 60%;
  }
  .w-40 {
    width: 40%;
  }
  .mb-space {
    padding: 1rem;
  }
  .btn-call-to-action {
    background-color: #fff;
    border-radius: 0px;
    padding: 0.3rem 1rem;
    font-size: 17px;
    font-weight: 700;
    color: #162820;
    border-left: 5px solid #162820;
    margin-top: 0rem;
    margin-left: 30%;
    margin-bottom: 1rem;
  }
  .why-side-box {
    padding: 3rem;
    margin-bottom: 1rem;
  }
  .why-side-box h1 {
    font-size: 25px;
  }
  .why-side-box p {
    font-size: 13px;
  }
  .single_what_we_do .what_we_do_icon i {
    padding: 6px 3px 2px 5px;
    font-size: 18px;
  }
  .choose-outer {
    padding: 1.5rem 1rem;
    margin-bottom: 1rem;
    height: auto;
  }
  .choose-outer i {
    font-size: 40px;
    margin-bottom: 0.5rem;
  }
  .choose-outer h4 {
    font-size: 15px;
  }
  .choose-outer p {
    line-height: 23px;
  }
  #side-carousel .carousel-inner .carousel-item img {
    height: 230px;
  }
  .side-slider-prev, .side-slider-next {
    width: 40px;
    height: 40px;
    top: 6.5rem;
  }
  .latest-card-title {
    font-size: 15px;
  }
  .latest-card-img {
    height: 200px !important;
  }
  .cust-slider {
    padding: 0px 0px 60px 0px;
  }
  .footer-copyright p {
    font-size: 12px;
  }
  .footer-link ul li:first-child {
    margin-top: 0.5rem;
  }
  .footer-link ul li a {
    font-size: 14px;
  }
  .footer-logo {
    width: 30%;
  }
  #footer {
    padding: 2rem 0rem;
  }
  .section-small-heading {
    margin-top: 2rem;
    margin-bottom: unset;
    font-size: 16px;
    font-weight: 600;
  }
  .footer-map {
    height: 200px;
    margin-top: 2rem;
  }
  .inner-banner-div h1 {
    font-size: 26px;
    margin-bottom: unset;
  }
  .inner-banner-div a, .inner-banner-div p {
    font-size: 15px;
  }
  .inner-banner-div {
    top: 5rem;
  }
  .quote-abt {
    font-size: 2.5rem !important;
    top: -1rem;
  }
  .abt-p {
    text-align: justify;
    font-size: 13px;
    line-height: 26px;
    padding: 0rem;
  }
  .abt-image {
    width: 200px;
    height: 200px;
  }
  #sidebar {
    width: 100%;
    position: relative;
    padding: 0rem;
    margin-bottom: 1rem;
  }
  .tab-menu li a {
    font-size: 14px;
  }
  .tab-menu li {
    padding: 0.6rem;
  }
  .section-space {
    padding: 40px 0;
  }
  .inner_content_outer_div img {
    height: 200px;
    margin-bottom: 1rem;
  }
  .content_part {
    padding: 0rem;
  }
  .inner_content_outer_div ul li {
    margin-bottom: 12px;
    font-size: 14px;
    background-size: 15px;
    padding-left: 25px;
  }
  .inner_content_outer_div p {
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
    margin-bottom: 1rem;
  }
  .tab-content {
    padding-top: 1rem;
  }
  #sidebar.fixed {
    position: unset;
  }
  .pd-left-unset {
    padding-left: 15px;
  }
  .used-mt {
    margin-top: 2rem;
  }
  .category-pro-img {
    height: 240px;
  }
  .used-machine-text {
    font-size: 13px;
    margin-bottom: 1rem;
  }
  .category-pro-title {
    font-size: 16px;
    padding-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .category-pro-p {
    font-size: 14px;
    margin-bottom: 0.2rem;
  }
  .category-pro-enquiry, .category-pro-full {
    padding: 0.5rem 1rem;
    font-size: 14px
  }
  .category-pro-box {
    margin-left: 0rem;
    margin-right: 0rem;
    padding-bottom: 1rem;
  }
  .con-outer {
    padding: 1rem;
  }
  .contact-box {
    margin: 1rem;
  }
  .con-side-box {
    display: none;
  }
  .form-side h1 {
    font-size: 20px;
  }
  .con-info i {
    font-size: 28px;
  }
  .con-info p {
    font-size: 13px !important;
  }
  .con-info {
    border-bottom: 1px solid lightgray;
    margin: 0rem 1rem 1rem 1rem;
  }
  .outer-form {
    margin: 0rem;
    padding: 1rem;
  }
  #single-project-slider {
    margin-top: 2rem;
  }
  #web-carousel .carousel-indicators div img {
    width: 75px !important;
    height: 75px;
  }
  .large-heading {
    font-size: 20px;
    margin-bottom: 0rem;
  }
  .contact-subtitle {
    font-size: 13px;
  }
  .machine-map {
    height: 200px;
  }
  .btn-contact {
    padding: 0.5rem 1rem;
    margin-bottom: 2rem;
  }
  .carousel-overlay {
    height: 280px;
    background-color: #00000038;
  }
  #carouselExampleFade-mb .carousel-inner .carousel-item img {
    height: 280px;
  }
  .single_what_we_do .what_we_do_figure img {
    height: 135px;
  }
  .machine-side {
    margin-top: 1rem;
  }
  .service-icon {
    display: none;
  }
  .service-content h2 {
    font-size: 50px;
    top: -2rem;
  }
  .service-content p {
    font-size: 13px;
    line-height: 25px;
    margin-bottom: 2rem;
  }
  .service-content h1 {
    padding-top: 0rem;
    font-size: 18px;
    margin-bottom: 0.5rem;
  }
  .poly-call {
    clip-path: polygon(100% 100%, 100% 0%, 0% 0%, 0% 85%);
  }
  .call-to-action-bg {
    height: auto;
    background-position: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 1rem;
  }
  .slick-slider {
    padding-top: 60px;
  }
  .call-sec p {
    font-size: 13px;
    text-align: justify;
    color: #fff;
    line-height: 24px;
  }
  .abt-desc {
    margin-top: 0rem;
    font-size: 13px;
    line-height: 26px;
    text-align: justify;
  }
  .form-container h5 {
    font-size: 16px;
    margin-bottom: 0.5rem;
  }
  .chat-control {
    font-size: 13px;
  }
  .float-whatsapp {
    bottom: 12px;
  }
  .btn-chat {
    border-radius: 0px;
    font-size: 14px;
    margin-bottom: 1rem;
  }
  .chat-popup {
    width: 70%;
  }
  .navbar {
    padding: 0.5rem 0rem;
  }
  .btn-stocklist {
    padding: 0.5rem;
    font-size: 14px;
    margin-top: 1rem;
  }
  .didnot-found-pd {
    padding: 30px 0;
  }
  .didnot-found {
    margin: unset;
    font-size: 14px;
    font-weight: 600;
    padding: 0rem 1rem;
    line-height: 21px;
  }
}